#nav ul
{
	list-style : none;
	margin : 157px 10px 0 0;
	padding : 0;
	font-size : 13px;
	text-align : right;
	display : block;
}
#nav ul li
{
	padding : 0 0 5px 0;
	margin : 0;

}
#nav ul li a
{
	text-decoration : none;
	padding: 0 10px 0 0;
	margin : 0;
	background: url(images/nav_bullet_inactive.gif) right center no-repeat;
	color: #fff;
}
#nav ul li.current_page_item a
{
	background: url(images/nav_bullet_active.gif) right center no-repeat;
}
#nav ul li a:hover 
{
	text-decoration: underline;
}
